import React from 'react';
export default function MarkEmailReadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M633-80 472-241l43-43 118 118 244-244 43 43zM80-172v-628h797v304L631-250 515-366 388-239l68 67zm398-295 339-217-5-56-334 213-334-213-4 56z" })));
}
